# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "tzinfo"
  s.version = "1.2.10"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Philip Ross"]
  s.cert_chain = ["-----BEGIN CERTIFICATE-----\nMIIDPDCCAiSgAwIBAgIBATANBgkqhkiG9w0BAQsFADAkMSIwIAYDVQQDDBlwaGls\nLnJvc3MvREM9Z21haWwvREM9Y29tMB4XDTE5MTIyNDE0NTU0N1oXDTM5MTIyNDE0\nNTU0N1owJDEiMCAGA1UEAwwZcGhpbC5yb3NzL0RDPWdtYWlsL0RDPWNvbTCCASIw\nDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAJGcwfqn4ZsmPl0b1Lt9dCzExrE5\nEeP/CRQjBdGHkF+mSpi69XysxdwLdfg5SPr9LfxthUug4nNFd5fDCiXM8hYe9jQD\nTmkIQKNBh4fFpGngn9gyy+SumCXi6b5L6d/aMc59NAOM6LJ88TOdH1648dh5rq3C\nULq82n3gg4+u0HHGjRPuR/pnCFQCZbANYdX+UBWd0qkOJn/EreNKROmEeHr/xKuh\n2/GlKFKt9KLcW3hwBB4fHHVYUzRau7D1m9KbEERdg//qNDC4B7fD2BFJuPbM5S7J\n41VwDAh1O8B/Qpg0f+S83K4Kodw4MiPGsug55UkNtd3mGR/zZJ9WM03DSwkCAwEA\nAaN5MHcwCQYDVR0TBAIwADALBgNVHQ8EBAMCBLAwHQYDVR0OBBYEFA+Z8zvfzBuA\nesoHIfz7+jxfUOcfMB4GA1UdEQQXMBWBE3BoaWwucm9zc0BnbWFpbC5jb20wHgYD\nVR0SBBcwFYETcGhpbC5yb3NzQGdtYWlsLmNvbTANBgkqhkiG9w0BAQsFAAOCAQEA\nJ80xgZ3gGdQVA8N+8NJANU5HLuZIU9jOaAlziU9ImoTgPiOHKGZC4as1TwT4kBt1\nQcnu7YSANYRrxP5tpOHsWPF/MQYgerAFCZS5+PzOTudwZ+7OsMW4/EMHy6aCVHEd\nc7HzQRC4mSrDRpWxzyBnZ5nX5OAmIkKA8NgeKybT/4Ku6iFPPUQwlyxQaO+Wlxdo\nFqHwpjRyoiVSpe4RUTNK3d3qesWPYi7Lxn6k6ZZeEdvG6ya33AXktE3jmmF+jPR1\nJ3Zn/kSTjTekiaspyGbczC3PUaeJNxr+yCvR4sk71Xmk/GaKKGOHedJ1uj/LAXrA\nMR0mpl7b8zCg0PFC1J73uw==\n-----END CERTIFICATE-----\n"]
  s.date = "2022-07-19"
  s.description = "TZInfo provides daylight savings aware transformations between times in different time zones."
  s.email = "phil.ross@gmail.com"
  s.extra_rdoc_files = ["README.md", "CHANGES.md", "LICENSE"]
  s.files = [".yardopts", "CHANGES.md", "LICENSE", "README.md", "Rakefile", "lib/tzinfo.rb", "lib/tzinfo/annual_rules.rb", "lib/tzinfo/country.rb", "lib/tzinfo/country_index_definition.rb", "lib/tzinfo/country_info.rb", "lib/tzinfo/country_timezone.rb", "lib/tzinfo/data_source.rb", "lib/tzinfo/data_timezone.rb", "lib/tzinfo/data_timezone_info.rb", "lib/tzinfo/info_timezone.rb", "lib/tzinfo/linked_timezone.rb", "lib/tzinfo/linked_timezone_info.rb", "lib/tzinfo/offset_rationals.rb", "lib/tzinfo/posix_time_zone_parser.rb", "lib/tzinfo/ruby_core_support.rb", "lib/tzinfo/ruby_country_info.rb", "lib/tzinfo/ruby_data_source.rb", "lib/tzinfo/time_or_datetime.rb", "lib/tzinfo/timezone.rb", "lib/tzinfo/timezone_definition.rb", "lib/tzinfo/timezone_index_definition.rb", "lib/tzinfo/timezone_info.rb", "lib/tzinfo/timezone_offset.rb", "lib/tzinfo/timezone_period.rb", "lib/tzinfo/timezone_proxy.rb", "lib/tzinfo/timezone_transition.rb", "lib/tzinfo/timezone_transition_definition.rb", "lib/tzinfo/transition_data_timezone_info.rb", "lib/tzinfo/transition_rule.rb", "lib/tzinfo/zoneinfo_country_info.rb", "lib/tzinfo/zoneinfo_data_source.rb", "lib/tzinfo/zoneinfo_timezone_info.rb", "test/assets/payload.rb", "test/tc_annual_rules.rb", "test/tc_country.rb", "test/tc_country_index_definition.rb", "test/tc_country_info.rb", "test/tc_country_timezone.rb", "test/tc_data_source.rb", "test/tc_data_timezone.rb", "test/tc_data_timezone_info.rb", "test/tc_info_timezone.rb", "test/tc_linked_timezone.rb", "test/tc_linked_timezone_info.rb", "test/tc_offset_rationals.rb", "test/tc_posix_time_zone_parser.rb", "test/tc_ruby_core_support.rb", "test/tc_ruby_country_info.rb", "test/tc_ruby_data_source.rb", "test/tc_time_or_datetime.rb", "test/tc_timezone.rb", "test/tc_timezone_definition.rb", "test/tc_timezone_index_definition.rb", "test/tc_timezone_info.rb", "test/tc_timezone_london.rb", "test/tc_timezone_melbourne.rb", "test/tc_timezone_new_york.rb", "test/tc_timezone_offset.rb", "test/tc_timezone_period.rb", "test/tc_timezone_proxy.rb", "test/tc_timezone_transition.rb", "test/tc_timezone_transition_definition.rb", "test/tc_timezone_utc.rb", "test/tc_transition_data_timezone_info.rb", "test/tc_transition_rule.rb", "test/tc_zoneinfo_country_info.rb", "test/tc_zoneinfo_data_source.rb", "test/tc_zoneinfo_timezone_info.rb", "test/test_utils.rb", "test/ts_all.rb", "test/ts_all_ruby.rb", "test/ts_all_zoneinfo.rb", "test/tzinfo-data/tzinfo/data.rb", "test/tzinfo-data/tzinfo/data/definitions/America/Argentina/Buenos_Aires.rb", "test/tzinfo-data/tzinfo/data/definitions/America/New_York.rb", "test/tzinfo-data/tzinfo/data/definitions/Australia/Melbourne.rb", "test/tzinfo-data/tzinfo/data/definitions/EST.rb", "test/tzinfo-data/tzinfo/data/definitions/Etc/GMT__m__1.rb", "test/tzinfo-data/tzinfo/data/definitions/Etc/GMT__p__1.rb", "test/tzinfo-data/tzinfo/data/definitions/Etc/UTC.rb", "test/tzinfo-data/tzinfo/data/definitions/Europe/Amsterdam.rb", "test/tzinfo-data/tzinfo/data/definitions/Europe/Andorra.rb", "test/tzinfo-data/tzinfo/data/definitions/Europe/London.rb", "test/tzinfo-data/tzinfo/data/definitions/Europe/Paris.rb", "test/tzinfo-data/tzinfo/data/definitions/Europe/Prague.rb", "test/tzinfo-data/tzinfo/data/definitions/UTC.rb", "test/tzinfo-data/tzinfo/data/indexes/countries.rb", "test/tzinfo-data/tzinfo/data/indexes/timezones.rb", "test/tzinfo-data/tzinfo/data/version.rb", "test/zoneinfo/America/Argentina/Buenos_Aires", "test/zoneinfo/America/New_York", "test/zoneinfo/Australia/Melbourne", "test/zoneinfo/EST", "test/zoneinfo/Etc/UTC", "test/zoneinfo/Europe/Amsterdam", "test/zoneinfo/Europe/Andorra", "test/zoneinfo/Europe/London", "test/zoneinfo/Europe/Paris", "test/zoneinfo/Europe/Prague", "test/zoneinfo/Factory", "test/zoneinfo/iso3166.tab", "test/zoneinfo/leapseconds", "test/zoneinfo/posix/Europe/London", "test/zoneinfo/posixrules", "test/zoneinfo/right/Europe/London", "test/zoneinfo/zone.tab", "test/zoneinfo/zone1970.tab", "tzinfo.gemspec"]
  s.homepage = "https://tzinfo.github.io"
  s.licenses = ["MIT"]
  s.rdoc_options = ["--title", "TZInfo", "--main", "README.md"]
  s.require_paths = ["lib"]
  s.required_ruby_version = Gem::Requirement.new(">= 1.8.7")
  s.rubygems_version = "2.0.14.1"
  s.summary = "Daylight savings aware timezone library"

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<thread_safe>, ["~> 0.1"])
    else
      s.add_dependency(%q<thread_safe>, ["~> 0.1"])
    end
  else
    s.add_dependency(%q<thread_safe>, ["~> 0.1"])
  end
end

